# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  registration: one
  ip_address: MyString
  first_name: MyString
  last_name: MyString
  card_type: MyString
  card_expires_on: 2018-12-08

two:
  registration: two
  ip_address: MyString
  first_name: MyString
  last_name: MyString
  card_type: MyString
  card_expires_on: 2018-12-08
